Aktualizacja error konflikt nvidia-utils

Dzień dobry drugi post bo coś ten manjaro sobie dziś żartuje;) chcę zaktualizować komputer lecz wyskakuje mi taki błąd co mam odinstalować?

Zmiana w sterownikach Nvidii, więc MHWD trochę zgłupiało :slight_smile: Usuń stare sterowniki i zainstaluj nowe:

sudo pacman -R nvidia-455xx-utils
sudo mhwd -a pci nonfree 0300

Jeśli powyższe polecenia pójdą bez problemu, to możesz usunąć stary plik konfiguracyjny: /var/lib/mhwd/local/pci/video-nvidia-455xx/MHWDCONFIG – nie powinno mieć to wpływu na działanie, ale przynajmniej zniknie ostrzeżenie w MHWD:

Warning: config '/var/lib/mhwd/local/pci/video-nvidia-455xx/MHWDCONFIG' is invalid!

forum.manjaro.pl - polskie wsparcie Manjaro. Hostowane przez: vpsadmin - hosting Discourse